<?xml version="1.0" encoding="UTF-8"?>
<!-- Produced by Beyond Compare 5 from Scooter Software -->
<BCState Version="2" MinVersion="2">
	<TBcState>
		<FirstStartup Value="False"/>
		<FormPositions>
			<TView Value="0;0;1918;1030;;119"/>
			<TViewFrame Value="165;70;1797;945;;119"/>
		</FormPositions>
	</TBcState>
	<TDirCompareState>
		<LogHeight Value="0"/>
		<ShowToolbar Value="False"/>
	</TDirCompareState>
	<THomeState>
		<SessionType Value="TDirCompareSession"/>
	</THomeState>
</BCState>
